﻿.sb-slidebar, .sb-toggle-right {
	display: none;
}

#global-header2 {
	box-sizing: inherit;
	padding : 0 50px;
	z-index : 9999;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
#global-header2.flg {
	top : 0px;
	border-bottom: 1px solid #dedede;
}
.global-header-common {
	margin: 0px -200%;
	padding: 0px 200%;
	background : #D90200;
	line-height : 25px;
	font-size: 11px;
}
.global-header-common .global-header-cta {
	font-size : 100%;
	color : #fff;
	float: right;
	border-right: #e96666 solid 1px;
}
.global-header-common .global-header-cta-link {
	display : inline-block;
	padding-left : 20px !important;
	color: #fff;
	font-size : 115%;
	opacity : 1.0!important;
}
.global-header-cta-download, .global-header-cta-contact, .global-header-cta-tel, .global-header-cta-login {
	position: relative;
	float : left;
	width : 200px;
	text-align : center;
	opacity : 1.0!important;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
.global-header-cta-download:after, .global-header-cta-contact:after, .global-header-cta-tel:after, .global-header-cta-login:after {
	content : "";
	display : block;
	float : left;
	width : 1px;
	height : 35px;
	background : #e96666;
}
.global-header-cta-download:hover, .global-header-cta-contact:hover, .global-header-cta-login:hover {
	background : #c40000;
}
.global-header-common .global-header-cta-link, .global-header-common .global-header-cta-subLink {
	box-sizing: border-box;
	padding: 5px 10px;
	text-decoration: none;
}
.global-header-common .global-header-cta-download .global-header-cta-link, .global-header-common .global-header-cta-download .global-header-cta-link:hover {
	background : url("/common/img/base/icon_file_02@2x.png") no-repeat!important;
	background-position : left 0% top 9px!important;
	background-size : 12px 17px!important;
	text-indent: 0px;
}
.global-header-common .global-header-cta-contact .global-header-cta-link, .global-header-common .global-header-cta-contact .global-header-cta-link:hover {
	background : url("/common/img/base/icon_mail@2x.png") no-repeat!important;
	background-position : left 0% top 10px!important;
	background-size : 18px 15px!important;
	text-indent: 10px;
}
.global-header-common .global-header-cta-tel .tel-link, .global-header-common .global-header-cta-tel .tel-link:hover {
	display: inline-block!important;
	padding: 5px 0 0;
	font-family: 'Roboto', sans-serif;
	font-weight : 500;
	font-size : 160%!important;
	letter-spacing: 0.6px;
}
.global-header-common .global-header-cta-tel .tel-link:before {
	content: " ";
	display: inline-block;
	width: 26px;
	height: 16px;
	background: url("/common/img/base/icon_freecall@2x.png") no-repeat;
	background-size : 24px 15px!important;
	vertical-align: middle;
	margin-right : 3px;
}
.global-header-cta-login .global-header-cta-link, .global-header-cta-login .global-header-cta-subLink {
	padding-left : 10px!important;
}
.global-header-cta .sub-menu {
	display: none;
	position: absolute;
	top: 35px;
	left: auto;
	right: 0;
	width : 200px;
	z-index: 1000;
	background: #f5f5f5;
}
.global-header-common .sub-menu .global-header-cta-subLink {
	display: block;
	padding: 10px 20px;
	line-height: 1.0;
	color : #333!important;
}
.global-header-common .sub-menu .global-header-cta-subLink:hover {
	background: #e5e5e5;
}
#global-header2 .global-header-main {
	margin-top : 15px;
}
#global-header2.flg .global-header-main {
	margin-top : 0px;
}
#global-header2 #site-title {
	float: left;
	position: relative;
	width : 237px;
	margin-top: 15px;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
#global-header2.flg #site-title {
	height : 45px;
	margin-top : 0px;
}
#global-header2 #site-title .site-title-image {
	width : 234px;
	height : auto;
}
#global-header2.flg #site-title .site-title-image {
	width: auto;
	height : 33px;
	margin-top : 8px;
}
#global-nav {
	width : 72%;
	margin-top : 20px;
	float: right;
}
#global-nav .global-nav-group {
	text-align : right;
}
#global-nav .global-nav-group .global-nav-mainLink, #global-nav .global-nav-group .global-nav-link, #global-nav .global-nav-group .global-nav-subLink {
	box-sizing: border-box;
	color : #333;
	font-size : 100%;
	font-weight : bold;
	text-decoration: none;
}
#global-nav .subList .global-nav-subLink {
	font-weight : 500;
	text-align: left;
}
#global-nav .global-nav-mainLink:hover:after, #global-nav .current .global-nav-mainLink:after {
	content : "";
	display : block;
	position : absolute;
	border-bottom : solid 3px #D90200;
	width : 100%;
	bottom : -3px;
	left : 0px;
}
#global-nav .subList {
	clear : both;
	position : fixed;
	top : 133px;
	left : 0;
	box-sizing: border-box;
	width : 100%;
	height : 0px;
	padding : 0px 15px 0 30px;
	overflow : hidden;
	background : #e7e7e7;
	text-align : center;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
#global-nav .navMenu.open .subList {
	display : block;
	height : 420px;
	padding : 40px 15px 40px 30px;
}
#global-header2.flg .subList {
	top : 80px;
}
#global-nav .navMenu.open #menuSolutions.subList, #global-nav .navMenu.open #menuLearn.subList, #global-nav .navMenu.open #menuCompany.subList {
	padding : 40px 15px 40px 30px!important;
}
#global-nav .navMenu.open #menuSolutions.subList {
	height : 480px;
}
#global-nav .navMenu.open #menuLearn.subList {
	height : 320px;
}
#menuSolutions.subList .inner01 .subList-title, #menuCompany.subList .inner01 .subList-title {
	padding-top : 5px;
	border-top : solid 2px #d6d6d6;
}
#menuSolutions.subList .inner01 .subList-title, #menuCompany.subList .inner01 .subList-title, #menuCompany.subList .inner01 .subList-title .global-nav-link {
	display : block;
	width : 100%;
	font-size : 100%;
	font-weight : bold;
	text-align : left;
	padding-bottom : 5px;
}
.subList .inner01, .subList .inner02 {
	display : inline-block;
	width : 278px;
	text-align : left;
	vertical-align: top;
	margin-right : 20px;
}
.subList .inner02 {
	padding-right : 20px;
	border-right : solid 2px #d6d6d6;
}
.subList .inner03 {
	display : inline-block;
	width : 300px;
	text-align : left;
	vertical-align: top;
}
.subList .inner03 .global-nav-subLink {
	display: inline-block;
	margin-bottom : 16px;
}
.subList .inner01 .global-nav-subLink, .subList .inner02 .global-nav-subLink, .subList .type01 .global-nav-subLink {
	display : block;
	width : 100%!important;
	padding-left : 25px;
	box-sizing: border-box;
	border-top : solid 2px #d6d6d6;
	text-decoration: none;
	background-color: transparent;
	background-image : url("/common/img/base/icon_arrow_07@2x.png");
	background-repeat: no-repeat;
	background-position : left 3% top 13px!important;
	background-size : 7px 5px!important;
}
.subList .inner01 .global-nav-subLink:hover, .subList .inner02 .global-nav-subLink:hover, .subList .type01 .global-nav-subLink:hover {
	background-color: #fff;
	background-image : url("/common/img/base/icon_arrow_08@2x.png");
}
.subList .inner01 .inner01-group, .subList .inner02 .inner02-group, .subList .type01 {
	display : block;
	border-bottom : solid 2px #d6d6d6;
}
.subList .type01 {
	width : 100%;
}
.subList .w300 {
	margin-right : 10px;
}
.subList .w300 .subList-title .subList-title-img {
	height : auto!important;
}
.subList .w300 .subList-title {
	margin-bottom : 10px;
}
.subList .inner01 .subList-title, .subList .inner02 .subList-title {
	display : block;
	width : 100%;
	text-align : center;
	padding-bottom : 5px;
}
.subList .subList-title .subList-title-img {
	height : 71px!important;
}
.subList .inner04 .subList-title-img {
	width: 360px;
}
.flg #global-nav {
	margin-top : 0;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
#global-nav .navMenu {
	display : inline-block;
	position : relative;
	width : 16%;
	text-align : left;
	line-height : 32px;
}
#global-nav .global-nav-mainLink {
	display: block;
	text-align: center;
	height: 60px;
	line-height: 60px;
	padding: 0px;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
.flg #global-nav .global-nav-mainLink {
	height : 45px;
	line-height : 45px;
	font-size : 12px;
	font-weight : bold;
	letter-spacing: 1.2px;
}
#menuCompany.subList .subList-title .global-nav-link {
	margin-bottom : 0px!important;
	padding-bottom : 0px!important;
}
#menuProduct.subList .inner01 .subList-title .global-nav-link:hover:after, #menuProduct.subList .inner02 .subList-title .global-nav-link:hover:after, #menuCompany.subList .inner01 .subList-title .global-nav-link:hover:after {
	content : "";
	display : none;
}
#menuSolutions.subList .inner01.last, #menuCompany.subList .inner01.last {
	margin-right : 0!important;
}
#menuSolutions.subList .inner01-group .global-nav-subLink {
	line-height : 24px;
	padding-top : 6px;
	padding-bottom : 5px;
	background-position: left 3% top 14px!important;
}
#menuSolutions.subList .inner01 .min {
	font-size : 90%;
	line-height : 20px;
}
#menuSolutions.subList .inner01 .subList-title:nth-child(n + 2) {
	margin-top: 35px;
}
#menuLearn.subList .inner04, #menuLearn.subList .w300 {
	display : inline-block;
	vertical-align: top;
}
#menuLearn.subList .type02 {
	display : inline-block;
	width : 680px;
	margin-left : 20px;
	text-align : left!important;
}
#menuLearn.subList .inner04-group-list {
	display : block;
	float : left;
	width : 48%!important;
	margin-right : 20px;
	margin-bottom: 12px;
	box-sizing : border-box;
}
#menuLearn.subList .inner04-group-list:nth-child(even) {
	margin-right : 0px!important;
}
#menuLearn.subList .btn {
	display : block;
	width : 100%;
	float : left;
	background : #fff;
	color : #333!important;
	line-height : 66px;
	text-align : left;
	font-weight : bold;
	padding: 2px 0 1px 32px!important;
}
#menuLearn.subList .btn:after {
	display : none;
}
#menuLearn.subList .btn:before {
	content: " ";
	display: inline-block;
	position : absolute;
	top : 26px;
	left : 10px;
	width: 17px;
	height: 17px;
	color : #333;
	background: url("/common/img/base/icon_arrow_04@2x.png");
	background-size : 17px 17px;
	vertical-align: middle;
	margin-right : 5px;
}
#menuLearn.subList .btn:hover {
	background : #D3090D;
	color : #fff!important;
	opacity : 1.0!important;
}
#menuLearn.subList .btn:hover:before {
	background: url("/common/img/base/icon_arrow_05@2x.png");
	background-size : 17px 17px;
}
#menuCompany.subList .bnrBox {
	margin-top : 20px;
}
#menuSolutions.subList .inner01.last, #menuCompany.subList .inner01.last {
	margin-right : 0!important;
}
#global-nav li #menuSolutions.subList, #global-nav li #menuCompany.subList {
	height : 0;
}
#menuLearn.subList .w300 {
	float : left;
	width : 30%;
}
#menuLearn.subList .inner04 .inner04-group {
	float : left;
}
#sb-site {
	padding-top: 133px;
}

#footer-cta2 .btnType03, #footer-cta2 .btnType04, #footer-cta2 .btnType05 {
	line-height : 70px;
	font-size : 110%;
}
#footer-cta2.top .btnType04 {
	padding: 2px 5px 2px 33px;
}
#footer-sitemap2 ul a {
	text-decoration: none;
	color: #333;
}
#footer-sitemap2 ul li {
	position : relative;
	display : block;
}
#footer-sitemap2 ul li a {
	font-size : 110%;
	position : relative;
	display : block;
}
#footer-sitemap2 ul li a.tit {
	padding: 6px 0 2px;
	line-height : 40px;
	font-weight : bold;
}
#footer-sitemap2 ul li a.tit:after {
	content : "";
	position : absolute;
	display : block;
	background : #C5C5C5;
	width : 19px;
	height : 2px;
	top : 0;
	left : 0;
}
#footer-sitemap2 ul ul li {
	display : block;
	padding : 4px 0;
}
#footer-sitemap2 ul ul li a {
	font-size : 80%;
	line-height : 18px;
}
#footer-sitemap2 ul ul li li {
	display : inline-block;
	padding: 0;
}
#footer-sitemap2 ul ul li li a {
	display : inline-block;
}
#footer-sitemap2 ul ul ul {
	padding : 5px 0 0 20px;
}
#footer-sitemap2 .nav01 {
	width : 18%;
	margin-right : 4%;
}
#footer-sitemap2 .nav02 {
	width : 25.5%;
	margin-right : 3%;
}
#footer-sitemap2 .nav03 {
	width : 21%;
	margin-right : 4%;
}
#footer-sitemap2 .nav04 {
	width : 24.5%;
}
#footer-sitemap2 .nav01, #footer-sitemap2 .nav02, #footer-sitemap2 .nav03, #footer-sitemap2 .nav04 {
	float: left;
	font-size: 100%;
}
#footer-sitemap2 .out:after {
	content : "";
	display : inline-block;
	width : 13px;
	height : 12px;
	background : url("/common/img/base/icon_out@2x.png") no-repeat;
	background-size : 13px 12px;
	position : relative;
	top : 1px;
	left : 10px;
}
#footer-sitemap2 .nav02 .solution {
	padding-top : 12px;
}
